<ion-header>
  <ion-toolbar color="medium" hideBackButton="false" id="main">
    <ion-buttons slot="start">
      <ion-back-button defaultHref="feed">
        <ion-text style="color:#FFFFFF">Atrás</ion-text>
      </ion-back-button>
    </ion-buttons>
    <ion-title style="text-align: center;">Crear</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <form>
    <ion-list>
      <ion-item>
        <ion-label position="stacked"> Titulo</ion-label>
        <ion-input  type="text" [(ngModel)]="dataPost.title" name="title" placeholder=""></ion-input>
      </ion-item>
      <div class="spacer" style="height:2.5vh;"></div>
      <ion-item>
        <ion-label position="stacked"> Texto</ion-label>
        <ion-input  type="text" [(ngModel)]="dataPost.body" name="body" placeholder=""></ion-input>
      </ion-item>
      <div class="spacer" style="height:2.5vh;"></div>
  
    </ion-list>
  </form>

  <ion-button color="secondary" shape="round" expand="block" on-click="CreatePost()"> 
    <div style="color:#FFFFFF;font-size:1.0em;font-weight:normal;">Crear Post</div>
  </ion-button>

</ion-content>

